manifestVersion: 1
id: btcpay-server
category: bitcoin
name: BTCPay Server
version: "2.3.8"
tagline: Принимайте платежи Bitcoin без комиссий и без третьих лиц
description: >-
  BTCPay Server — это платежный процессор, который позволяет вам получать
  платежи в Bitcoin (и альткойнах) напрямую, без комиссий, транзакционных издержек или
  посредник. Это некастодиальная система выставления счетов, которая исключает
  участие третьей стороны.
  
  
  Платежи с помощью BTCPay Server поступают непосредственно в ваш кошелек, что повышает конфиденциальность и безопасность. Ваши личные ключи никогда не загружаются в ваш DFWebOS. Повторное использование адреса не требуется, поскольку каждый счет генерирует новый адрес, полученный из вашего xpubkey.
  
  
  Вы можете не только подключить неограниченное количество магазинов и использовать сеть Lightning, но и стать платежным процессором для других. Благодаря приложениям, созданным на его основе, вы можете использовать BTCPay для получения пожертвований, запуска краудфандинговой кампании или открытия торговой точки в магазине.
  
  
  Обратите внимание: поскольку ваш экземпляр BTCPay работает в локальной сети, при подключении удаленных приложений, таких как Shopify или WordPress, например, не удастся подключиться, если вы не настроите функцию динамического DNS (см.: https://docs.btcpayserver.org/Deployment/DynamicDNS).).
developer: BTCPay Server Foundation
website: https://btcpayserver.org
dependencies:
  - bitcoin
  - lightning
repo: https://github.com/btcpayserver/btcpayserver
support: https://chat.btcpayserver.org
port: 3003
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
releaseNotes: >-
  В этом выпуске представлены новые функции и исправлены ошибки.
  
  
  Новые возможности:
    - API/Subscriptions: добавить маршрут предложения обновлений.
    - API/Subscriptions: добавление плана обновлений.
    - PoS: пользователи магазина только для просмотра могут просматривать ссылки для входа и счета-фактуры на странице обновления PoS.
    - PoS: пользователи магазина теперь могут генерировать QR-код для входа в систему для любого другого пользователя магазина.
    - Добавлена поддержка LUD-21 (LNURL-pay Verify).
    - Добавить отчетность по подпискам
  
  Исправления ошибок:
    - На странице зарезервированных адресов не должны отображаться адреса из старых кошельков.
    - Срок действия входа в систему с помощью QR-кода не должен истекать всего через несколько часов.
    - Избегайте двойного перевода уже локализованного содержимого представления.
    - Phoenixd неправильно помечает платеж как частичный
    - Счета-фактуры пополнения счета, оплаченные BOLT11, должны быть оплачены.
  
  Разное
    - Убрана поддержка импорта ключей в кошелек Bitcoin через RPC.
  
  Полные примечания к выпуску можно найти по адресу https://github.com/btcpayserver/btcpayserver/releases.
submitter: DFWebOS
submission: https://github.com/getumbrel/umbrel/pull/353
